# Start an automation

Activate an automation so it begins processing contacts and executing outreach steps on its schedule.

Endpoint: PUT /flows/api/flows/{flowUuid}/start
Version: 2.0.0
Security: bearerAuth

## Path parameters:

  - `flowUuid` (string, required)
    Automation UUID.

## Response 200 fields (application/json):

  - `uuid` (string)
    Example: "a1b2c3d4-e5f6-7890-abcd-ef1234567890"

  - `public_uuid` (string,null)

  - `team_id` (integer)

  - `name` (string)
    Example: "DACH CTO Outreach"

  - `flow_workspace_uuid` (string,null)

  - `flow_version_uuid` (string)

  - `use_sender_schedule` (boolean)
    When true, tasks use each sender profile's own schedule instead of the flow schedule.

  - `schedule` (object)
    Working hours schedule.

  - `schedule.timezone` (string, required)
    Example: "Europe/Berlin"

  - `schedule.use_lead_timezone` (boolean)

  - `schedule.timeblocks` (array, required)

  - `schedule.timeblocks.dow` (integer)
    Day of week (0=Sunday).

  - `schedule.timeblocks.min` (integer)
    Start time in minutes from midnight.
    Example: 540

  - `schedule.timeblocks.max` (integer)
    End time in minutes from midnight.
    Example: 1080

  - `description` (string,null)

  - `priority` (integer)

  - `status` (string)
    Flow status.
    Enum: "on", "off", "draft", "archived"

  - `is_public` (boolean)

  - `user_id` (integer)

  - `created_at` (string)

  - `updated_at` (string)

## Response 422 fields (application/json):

  - `error` (object)

  - `error.reason` (string)
    Machine-readable error code: validation_error, bad_request, auth_exception, access_denied, payment_required.
    Example: "validation_error"

  - `error.message` (string)
    Example: "The name field is required."

  - `error.data` (object)
    Field-level validation errors (field name → messages).

  - `message` (string)
    Example: "The given data was invalid."

  - `code` (integer)
    Example: 422


